Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 651805 - GFS2: stuck in inode wait, no glocks stuck [rhel-5.5.z]
Summary: GFS2: stuck in inode wait, no glocks stuck [rhel-5.5.z]
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel
Version: 5.6
Hardware: All
OS: Linux
high
high
Target Milestone: rc
: ---
Assignee: Jiri Pirko
QA Contact: Cluster QE
URL:
Whiteboard:
Depends On: 595397
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-11-10 11:02 UTC by RHEL Product and Program Management
Modified: 2015-05-05 01:21 UTC (History)
22 users (show)

Fixed In Version: kernel-2.6.18-194.28.1.el5
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-01-04 16:55:26 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2011:0004 normal SHIPPED_LIVE Important: kernel security, bug fix, and enhancement update 2011-01-04 16:52:05 UTC

Description RHEL Product and Program Management 2010-11-10 11:02:40 UTC
This bug has been copied from bug #595397 and has been proposed
to be backported to 5.5 z-stream (EUS).

Comment 5 Jiri Pirko 2010-11-16 09:44:12 UTC
in kernel-2.6.18-194.28.1.el5

linux-2.6-fs-gfs2-fix-stuck-in-inode-wait-no-glocks-stuck.patch

Comment 11 errata-xmlrpc 2011-01-04 16:55:26 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2011-0004.html


Note You need to log in before you can comment on or make changes to this bug.